GET /repos/{owner}/{repo}/issues/{issue_number}/reactions
Operation ID: reactions/list-for-issue
Auth: bearer_token
Description
List the reactions to an [issue](https://docs.github.com/rest/issues/issues#get-an-issue).
Parameters (6)
(string, query, optional)
Returns a single [reaction type](https://docs.github.com/rest/reactions/reactions#about-reactions). Omit this parameter to list all reactions to an issue.
Constraints: {'enum': ['+1', '-1', 'laugh', 'confused', 'heart', 'hooray', 'rocket', 'eyes']}
(integer, path, required)
The number that identifies the issue.
(string, path, required)
The account owner of the repository. The name is not case sensitive.
(integer, query, optional, default: 1)
The page number of the results to fetch. For more information, see "[Using pagination in the REST API](https://docs.github.com/rest/using-the-rest-api/using-pagination-in-the-rest-api)."
(integer, query, optional, default: 30)
The number of results per page (max 100). For more information, see "[Using pagination in the REST API](https://docs.github.com/rest/using-the-rest-api/using-pagination-in-the-rest-api)."
(string, path, required)
The name of the repository without the `.git` extension. The name is not case sensitive.
No probe data for this endpoint yet.